# Command: removeguard

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    removeguard - removes the limit on the number of interpreter cycles
      Synopsis:  removeguard -> --

Examples:

Description:

    This command removes the restriction on the number
      of possible interpreter cycles, imposed by setguard.

Parameters:

    none

Bugs:

Remarks:

    not part of PostScript

References:

Author:

    Gewaltig

FirstVersion:

    ?

SeeAlso:

- setguard

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/sli/slicontrol.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative